---
Tournament:
  name: Eastern Washington Regional Tournament
  short name: Eastern Washington Regional
  location: Big Bend Community College
  state: WA
  level: Regionals
  division: B
  year: 2020
  medals: 4
  trophies: 3
  start date: 2020-03-07
  end date: 2020-03-07
  awards date: 2020-03-07
Events:
- name: Anatomy and Physiology
- name: Boomilever
- name: Circuit Lab
- name: Crime Busters
- name: Density Lab
- name: Disease Detectives
- name: Dynamic Planet
- name: Elastic Launched Glider
- name: Experimental Design
- name: Food Science
- name: Fossils
- name: Game On
- name: Heredity
- name: Machines
- name: Meteorology
- name: Mission Possible
- name: Mousetrap Vehicle
- name: Ornithology
- name: Ping Pong Parachute
- name: Reach for the Stars
- name: Road Scholar
- name: Water Quality
- name: Write It Do It
Teams:
- number: 15
  school: Frontier Middle School
  suffix: Warrior
  city: Moses Lake
  state: WA
- number: 40
  school: St. Joseph's Catholic School
  suffix: White
  city: Kennewick
  state: WA
- number: 14
  school: Frontier Middle School
  suffix: Blue
  city: Moses Lake
  state: WA
- number: 39
  school: St. Joseph's Catholic School
  suffix: Red
  city: Kennewick
  state: WA
- number: 16
  school: Frontier Middle School
  suffix: White
  city: Moses Lake
  state: WA
- number: 10
  school: Chelan Middle School
  city: Chelan
  state: WA
- number: 64
  school: Ephrata Middle School
  city: Ephrata
  state: WA
- number: 67
  school: Frontier Middle School
  suffix: Silver
  city: Moses Lake
  state: WA
- number: 66
  school: Soap Lake Middle/High School
  city: Soap Lake
  state: WA
Placings:
- team: 15
  event: Anatomy and Physiology
  place: 2
- team: 15
  event: Boomilever
  place: 5
- team: 15
  event: Circuit Lab
  place: 1
- team: 15
  event: Crime Busters
  place: 3
- team: 15
  event: Density Lab
  place: 2
- team: 15
  event: Disease Detectives
  place: 1
- team: 15
  event: Dynamic Planet
  place: 1
- team: 15
  event: Elastic Launched Glider
  place: 1
- team: 15
  event: Experimental Design
  place: 1
- team: 15
  event: Food Science
  place: 1
- team: 15
  event: Fossils
  place: 1
- team: 15
  event: Game On
  place: 2
- team: 15
  event: Heredity
  place: 2
- team: 15
  event: Machines
  place: 3
- team: 15
  event: Meteorology
  place: 2
- team: 15
  event: Mission Possible
  place: 1
- team: 15
  event: Mousetrap Vehicle
  place: 4
- team: 15
  event: Ornithology
  place: 2
- team: 15
  event: Ping Pong Parachute
  place: 3
- team: 15
  event: Reach for the Stars
  place: 1
- team: 15
  event: Road Scholar
  place: 1
- team: 15
  event: Water Quality
  place: 1
- team: 15
  event: Write It Do It
  place: 3
- team: 40
  event: Anatomy and Physiology
  place: 1
- team: 40
  event: Boomilever
  place: 3
- team: 40
  event: Circuit Lab
  place: 2
- team: 40
  event: Crime Busters
  place: 2
- team: 40
  event: Density Lab
  place: 1
- team: 40
  event: Disease Detectives
  place: 2
- team: 40
  event: Dynamic Planet
  place: 5
- team: 40
  event: Elastic Launched Glider
  place: 3
- team: 40
  event: Experimental Design
  place: 2
- team: 40
  event: Food Science
  place: 2
- team: 40
  event: Fossils
  place: 2
- team: 40
  event: Game On
  place: 6
- team: 40
  event: Heredity
  place: 1
- team: 40
  event: Machines
  place: 5
- team: 40
  event: Meteorology
  place: 1
- team: 40
  event: Mission Possible
  place: 3
- team: 40
  event: Mousetrap Vehicle
  place: 5
- team: 40
  event: Ornithology
  place: 1
- team: 40
  event: Ping Pong Parachute
  place: 4
- team: 40
  event: Reach for the Stars
  place: 6
- team: 40
  event: Road Scholar
  place: 2
- team: 40
  event: Water Quality
  place: 2
- team: 40
  event: Write It Do It
  place: 5
- team: 14
  event: Anatomy and Physiology
  place: 5
- team: 14
  event: Boomilever
  place: 1
- team: 14
  event: Circuit Lab
  place: 3
- team: 14
  event: Crime Busters
  place: 5
- team: 14
  event: Density Lab
  place: 4
- team: 14
  event: Disease Detectives
  place: 4
- team: 14
  event: Dynamic Planet
  place: 2
- team: 14
  event: Elastic Launched Glider
  place: 2
- team: 14
  event: Experimental Design
  place: 4
- team: 14
  event: Food Science
  place: 5
- team: 14
  event: Fossils
  place: 5
- team: 14
  event: Game On
  place: 3
- team: 14
  event: Heredity
  place: 4
- team: 14
  event: Machines
  place: 1
- team: 14
  event: Meteorology
  place: 6
- team: 14
  event: Mission Possible
  place: 6
- team: 14
  event: Mousetrap Vehicle
  place: 3
- team: 14
  event: Ornithology
  place: 3
- team: 14
  event: Ping Pong Parachute
  place: 2
- team: 14
  event: Reach for the Stars
  place: 2
- team: 14
  event: Road Scholar
  place: 4
- team: 14
  event: Water Quality
  place: 4
- team: 14
  event: Write It Do It
  place: 1
- team: 39
  event: Anatomy and Physiology
  place: 4
- team: 39
  event: Boomilever
  place: 4
- team: 39
  event: Circuit Lab
  place: 4
- team: 39
  event: Crime Busters
  place: 1
- team: 39
  event: Density Lab
  place: 3
- team: 39
  event: Disease Detectives
  place: 5
- team: 39
  event: Dynamic Planet
  place: 4
- team: 39
  event: Elastic Launched Glider
  place: 4
- team: 39
  event: Experimental Design
  place: 3
- team: 39
  event: Food Science
  place: 3
- team: 39
  event: Fossils
  place: 4
- team: 39
  event: Game On
  place: 1
- team: 39
  event: Heredity
  place: 6
- team: 39
  event: Machines
  place: 4
- team: 39
  event: Meteorology
  place: 4
- team: 39
  event: Mission Possible
  place: 4
- team: 39
  event: Mousetrap Vehicle
  place: 2
- team: 39
  event: Ornithology
  place: 5
- team: 39
  event: Ping Pong Parachute
  place: 7
- team: 39
  event: Reach for the Stars
  place: 4
- team: 39
  event: Road Scholar
  place: 3
- team: 39
  event: Water Quality
  place: 3
- team: 39
  event: Write It Do It
  place: 4
- team: 16
  event: Anatomy and Physiology
  place: 6
- team: 16
  event: Boomilever
  place: 2
- team: 16
  event: Circuit Lab
  place: 5
- team: 16
  event: Crime Busters
  place: 4
- team: 16
  event: Density Lab
  place: 7
- team: 16
  event: Disease Detectives
  place: 3
- team: 16
  event: Dynamic Planet
  place: 3
- team: 16
  event: Elastic Launched Glider
  place: 5
- team: 16
  event: Experimental Design
  place: 5
- team: 16
  event: Food Science
  place: 4
- team: 16
  event: Fossils
  place: 7
- team: 16
  event: Game On
  place: 4
- team: 16
  event: Heredity
  place: 3
- team: 16
  event: Machines
  place: 2
- team: 16
  event: Meteorology
  place: 3
- team: 16
  event: Mission Possible
  place: 5
- team: 16
  event: Mousetrap Vehicle
  place: 1
- team: 16
  event: Ornithology
  place: 4
- team: 16
  event: Ping Pong Parachute
  place: 1
- team: 16
  event: Reach for the Stars
  place: 3
- team: 16
  event: Road Scholar
  place: 5
- team: 16
  event: Water Quality
  place: 5
- team: 16
  event: Write It Do It
  place: 2
- team: 10
  event: Anatomy and Physiology
  place: 7
- team: 10
  event: Boomilever
  place: 6
- team: 10
  event: Circuit Lab
  place: 6
- team: 10
  event: Crime Busters
  place: 6
- team: 10
  event: Density Lab
  place: 6
- team: 10
  event: Disease Detectives
  place: 6
- team: 10
  event: Dynamic Planet
  place: 6
- team: 10
  event: Elastic Launched Glider
  place: 6
- team: 10
  event: Experimental Design
  place: 6
- team: 10
  event: Food Science
  place: 6
- team: 10
  event: Fossils
  place: 3
- team: 10
  event: Game On
  place: 5
- team: 10
  event: Heredity
  place: 5
- team: 10
  event: Machines
  place: 6
- team: 10
  event: Meteorology
  place: 5
- team: 10
  event: Mission Possible
  place: 2
- team: 10
  event: Mousetrap Vehicle
  place: 7
- team: 10
  event: Ornithology
  place: 6
- team: 10
  event: Ping Pong Parachute
  place: 5
- team: 10
  event: Reach for the Stars
  place: 5
- team: 10
  event: Road Scholar
  place: 7
- team: 10
  event: Water Quality
  place: 6
- team: 10
  event: Write It Do It
  place: 6
- team: 64
  event: Anatomy and Physiology
  place: 3
- team: 64
  event: Boomilever
  participated: false
- team: 64
  event: Circuit Lab
  participated: false
- team: 64
  event: Crime Busters
  participated: false
- team: 64
  event: Density Lab
  place: 5
- team: 64
  event: Disease Detectives
  place: 7
- team: 64
  event: Dynamic Planet
  participated: false
- team: 64
  event: Elastic Launched Glider
  place: 7
- team: 64
  event: Experimental Design
  participated: false
- team: 64
  event: Food Science
  participated: false
- team: 64
  event: Fossils
  place: 6
- team: 64
  event: Game On
  participated: false
- team: 64
  event: Heredity
  participated: false
- team: 64
  event: Machines
  participated: false
- team: 64
  event: Meteorology
  participated: false
- team: 64
  event: Mission Possible
  participated: false
- team: 64
  event: Mousetrap Vehicle
  place: 6
- team: 64
  event: Ornithology
  participated: false
- team: 64
  event: Ping Pong Parachute
  place: 6
- team: 64
  event: Reach for the Stars
  participated: false
- team: 64
  event: Road Scholar
  place: 6
- team: 64
  event: Water Quality
  participated: false
- team: 64
  event: Write It Do It
  participated: false
- team: 67
  event: Anatomy and Physiology
  participated: false
- team: 67
  event: Boomilever
  participated: false
- team: 67
  event: Circuit Lab
  participated: false
- team: 67
  event: Crime Busters
  participated: false
- team: 67
  event: Density Lab
  participated: false
- team: 67
  event: Disease Detectives
  participated: false
- team: 67
  event: Dynamic Planet
  participated: false
- team: 67
  event: Elastic Launched Glider
  participated: false
- team: 67
  event: Experimental Design
  participated: false
- team: 67
  event: Food Science
  participated: false
- team: 67
  event: Fossils
  participated: false
- team: 67
  event: Game On
  participated: false
- team: 67
  event: Heredity
  participated: false
- team: 67
  event: Machines
  participated: false
- team: 67
  event: Meteorology
  participated: false
- team: 67
  event: Mission Possible
  participated: false
- team: 67
  event: Mousetrap Vehicle
  participated: false
- team: 67
  event: Ornithology
  participated: false
- team: 67
  event: Ping Pong Parachute
  participated: false
- team: 67
  event: Reach for the Stars
  participated: false
- team: 67
  event: Road Scholar
  participated: false
- team: 67
  event: Water Quality
  participated: false
- team: 67
  event: Write It Do It
  participated: false
- team: 66
  event: Anatomy and Physiology
  participated: false
- team: 66
  event: Boomilever
  participated: false
- team: 66
  event: Circuit Lab
  participated: false
- team: 66
  event: Crime Busters
  participated: false
- team: 66
  event: Density Lab
  participated: false
- team: 66
  event: Disease Detectives
  participated: false
- team: 66
  event: Dynamic Planet
  participated: false
- team: 66
  event: Elastic Launched Glider
  participated: false
- team: 66
  event: Experimental Design
  participated: false
- team: 66
  event: Food Science
  participated: false
- team: 66
  event: Fossils
  participated: false
- team: 66
  event: Game On
  participated: false
- team: 66
  event: Heredity
  participated: false
- team: 66
  event: Machines
  participated: false
- team: 66
  event: Meteorology
  participated: false
- team: 66
  event: Mission Possible
  participated: false
- team: 66
  event: Mousetrap Vehicle
  participated: false
- team: 66
  event: Ornithology
  participated: false
- team: 66
  event: Ping Pong Parachute
  participated: false
- team: 66
  event: Reach for the Stars
  participated: false
- team: 66
  event: Road Scholar
  participated: false
- team: 66
  event: Water Quality
  participated: false
- team: 66
  event: Write It Do It
  participated: false
